.earn__item:nth-child(3) .earn__bot{
    color: #fff;
}
.bc-left_inv{
    width: 37%;
    margin-left: 3%;
}
.ctab-cont__right{
    position: relative;
}
.ctab-cont__right iframe{
    position: absolute;
    left: 0;
    top: 0;
    border-radius: 15px;
}
.pasport-item__img{
    transition: all .3s;
}

.pasport-item__img:hover{
    transform: scale(1.05);
}

.risks-item__text:before{
    animation: opas 1s infinite linear;
}
.risks .zn.mbm.lazyloaded{
    animation: opas 1s infinite linear;
}
.reg__item::before{
    animation: opas 1s infinite linear;
}
.mod-do-e{
    width: 22rem;
}
.mod-eeeee{
    width: 80%;
}
.wrapper-top-padding{
    padding-top: 4rem;
}
.mod-padding-bot{
    padding-bottom: 6rem;
    padding-top: 0rem;
}

.objects-item .objects-item__img{
    position: absolute;
    left: 0;
    bottom: -0.3rem;
    width: 13.4rem;
}
.objects-item{
    transition: all .3s;
}
.objects-item:hover{
    transform: scale(1.05);
}
.main__hand_serv img{
    max-width: none;
    width: 100%;
}

.navigation__block img{
    width: .8rem;
    margin-left: 0.7rem;
    margin-right: 0.7rem;
    margin-bottom: -.2rem;
}
.navigation__block a{
    transition: all .3s;
    color: #282828;
}
.navigation__block a:hover{
    color: #d4ad37 !important;
}
.navigation__block .breadcrumb_last{
    font-weight: bold;
}

.padding-top-min-mod{
    padding-top: 2rem;
}

.nab-padding-mod{
    padding-top: 2rem;
    padding-bottom: 2rem;
}

.margin-top-mod{
    margin-top: 4rem;
}

.qw3inp-wrap__text_cal{
    margin-left: -1.4rem;
    font-size: 1.5rem;
    line-height: 1;
}

.ob-btn_mod{
    padding-left: 3rem !important;
    padding-right: 3rem !important;
}

.cur-pad-mod{
    padding-bottom: 0rem;
}

.main-bor-mod{
    border-radius: 0 0 5rem 5rem;
}
.header .soc:last-child{
    margin-right: 0;
}
.header .soc-block{
    margin-right: -1.5rem;
}

.pasport-item__text .t24{
    font-size: 1.15rem;
}
.cir-sect__text .t48{
    white-space: nowrap;
}

.main-feat .t36{
    white-space: nowrap;
}

.main-list-test-mod{
    margin-left: auto;
    margin-right: auto;
    width: 60%;
}

.header.active {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 333;
    background: #fff;
    padding-left: 1rem;
    padding-right: 1rem;
    border-bottom: 1px solid rgba(222, 222, 222, 0.55);
}

.header .calc{
    align-self: flex-start;
}

@media (max-width: 900px) {
    .main__hand_inv{
        right: 0;
        width: 24rem;
    }

}

@media (max-width: 767px) {
    .mod-eeeee{
        width: 100%;
    }
    .main-list-test-mod{
        width: 100%;
        justify-content: center;
    }
}
.test .qw3inp-wrap__text{
    margin-left: -1.8rem;
}
@media (max-width: 567px) {
    .mod-do-e{
        width: 100%;
    }
    .navigation__block img{
        width: 1rem;
    }
    .main-feat{
        flex-wrap: wrap;
    }
    .main-feat__item{
        width: 47%;
    }
    .bc .bc-left_inv{
        width: 100%;
    }
    .bc .bc-left_inv br{
        display: none;
    }
    .main__hand_inv{
        position: relative;
        right: 0;
        left: 0;
        margin-left: auto;
        margin-right: auto;
    }
    .kkjj-ab{
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .main__item_ab .t22 br{
        display: none;
    }
    .about-features .garant-item .t16 br{
        display: none;
        font-size: 1.2rem;
    }
    .about-features .garant-item .t20{
        font-size: 1.4rem;
    }
    .about-features .garant-item .t16{
        font-size: 1.2rem;
    }
    .est__block{
        justify-content: space-around;
    }
    .offer__top{
        justify-content: center;
    }
    .reg__block{
        align-items: normal;
        justify-content: space-around;
    }
    .bc.padding-top-min-mod .t48{
        font-size: 2.3rem;
    }
    .bc .bc-left_inv{
        margin-left: 0;
    }
    .offer-form{
        box-shadow: 0 16px 20px rgba(212, 173, 55, 0.35);
        border-radius: 2rem;
        padding-top: 2rem;
        padding-bottom: 2rem;
        padding-left: 1rem;
        padding-right: 1rem;
    }
    .right-menu{
        background-color: rgba(53, 56, 71, .8);
    }
    .offer_inv-sec{
        background: url(../img/investors/of-bg.jpg) no-repeat bottom center !important;
        background-size: cover !important;
    }
    .kkjj-ab{
        align-items: flex-start;
    }
    .kkjj-ab .btn{
        align-self: center;
    }
    .kkjj-ab .approval-right-item{
        width: 47%;
        align-self: center;
        justify-content: center;
        text-align: center;
    }
    .kkjj-ab .t36{
        text-align: center;
        width: 100%;
    }
    .kkjj-ab .approval-right-row{
        width: 100%;
    }
    .main-mod-to-head h1 br{
        display: none;
    }
    .header .header-soc.v2 .t24{
        font-size: 1.9rem;
    }
    .header .soc{
        width: 3rem;
        height: 3rem;
    }
    .main__item_thank .t24{
        font-size: 1.9rem;
    }
    .main__item_thank .soc{
        width: 3rem;
        height: 3rem;
    }
    .main__item_thank .calc__img{
        width: 1.4rem;
        height: 1.4rem;
    }
    .seob__text:before{
        display: none;
    }
    .know-phone{
        display: flex;
        flex-shrink: 0;
        align-self: center;
        justify-content: center;
        align-items: center;
    }
    .house-main-mod{
        display: flex !important;
        width: 100vw;
        margin-top: 0rem;
        margin-left: auto;
    }
}


.mod-house_m{
    width: 23rem;
}

.padding-top-mod-1{
    padding-top: 4rem;
}
.news-cont{
    flex-wrap: wrap;
}

.ttnn{
    text-transform: none;
}


.offer .calc a{
    line-height: .7;
    text-align: left;
    font-size: 1.05rem;
    white-space: nowrap;
}
.offer .header-soc__bloc{
    align-items: flex-start;
}


.ggee{
    align-items: flex-start;
}

.header-soc__block_v{
    align-items: flex-start;
}
.footer__call-text{
    text-align: center;
}
.footer__call-text span{
    display: block;
    width: 100%;
}
